RubyGems Navigation menu

dependabot-bundler 0.125.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.135.0 - March 05, 2021 (40,5 KB)
  2. 0.134.2 - March 03, 2021 (40,5 KB)
  3. 0.134.1 - March 02, 2021 (41,5 KB)
  4. 0.134.0 - March 01, 2021 (40,5 KB)
  5. 0.133.6 - February 22, 2021 (40,5 KB)
  6. 0.125.6 - November 27, 2020 (31,5 KB)
Mostrar todas as versões (608)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    3e41629700a3f96f15d2a05f96fcdb2a5f509d2c78112f56fccde80881e73db5

    Total de downloads 708.436

    Desta versão 666

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: